.paylate_method_table{
    font-size: 11px;
    margin: 0 0 7px;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
}

/*label {
    float: left;
}*/

.custom-radio [type="radio"]:checked,.custom-radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.custom-radio [type="radio"]:checked + .custom-radio__label,.custom-radio [type="radio"]:not(:checked) + .custom-radio__label {
    position: relative;
    padding: 6px 0 4px 38px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    margin-bottom: 4px;
}

.custom-radio [type="radio"]:checked + .custom-radio__label:before, .custom-radio [type="radio"]:not(:checked) + .custom-radio__label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 21px;
    border: 2px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.custom-radio [type="radio"]:checked + .custom-radio__label:after,.custom-radio [type="radio"]:not(:checked) + .custom-radio__label:after {
    content: '';
    width: 9px;
    height: 9px;
    background: #11aab6;
    position: absolute;
    top: 8px;
    left: 8px;
    border-radius: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.custom-radio [type="radio"]:not(:checked) + .custom-radio__label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.custom-radio [type="radio"]:checked + .custom-radio__label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.payment-block-paylate {
    font-weight: 400;
    max-width: 600px;
}

.field.dateb .field__label{
    top: -6px;
}

.additional_info {
    font-size: 13px; font-family:Arial; font-weight: 700; cursor:pointer; color: #27979d;text-decoration: underline
}


.catalog-card__img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}


.catalog-card__img-container {
    padding: 15px 10px 0;
}

.catalog-card .product-sticker-exhibition.stock{
    background-color: #11aab6;
    border: 0 solid #11aab6;
}

.product-sticker.product-sticker-lg-exhibition.stock {
 background-color: #11aab6;
    border: 0 solid #11aab6;   
}

.catalog-pagination{
    padding-bottom: 20px;
}

.seo_random_text a{
    display: block;
    color: rgb(39, 151, 157);
}.overlay {
	display: none;
	position: fixed;
    z-index: 1000;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .8);
}
.basket-popup {
	position: absolute;
	left: 50%;
	top: 50%;
    height: 85%;
    overflow-y: scroll;
	padding: 55px;
	transform: translate(-50%, -50%);
	background-color: #fff;
}
.basket-message {
    display: none;
    position: fixed;
    right: 0;
    width: fit-content;
    padding: 10px 20px;
    background-color: #27979d;
    color: #fff;
}
.basket-popup > div:not(:last-child) {
    margin-bottom: 30px;
}

.basket-popup .title-popup{
  text-align: center;
    font-weight: 400;
}
.basket-popup .popup-second-bottom {
    display:none;
}
.basket-popup .close-popup {
    position: absolute;
    top: 0;
    right: 0;
    width: 56px;
    height: 56px;
    background-color: #27979d;
    cursor: pointer;
}

.basket-popup .close-popup:before {
    content: '';
    background-color: #fff;
    position: absolute;
    height: 1px;
    width: 35px;
    top: 30px;
    left: 10px;
    transform: rotate(
    -45deg
    );
}

.basket-popup .close-popup:after {
    content: '';
    background-color: #fff;
    position: absolute;
    height: 1px;
    width: 35px;
    top: 30px;
    transform: rotate(
    45deg
    );
    left: 10px;
}
.basket-popup .popup-top {
    border-bottom: 1px solid #e5e5e5;
}

.basket-popup .popup-top .action-buttons {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 15px 0;
}

.basket-popup .action-buttons button:not(:last-child) {
    margin-right: 30px;
}
.basket-popup .product-desc{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    margin: 48px 56px;
    border-bottom: none;
}
.basket-popup .product-desc div:not(:last-child) {
   margin-right: 30px;
}
.basket-popup .product-info h1{
    margin: 0 0 10px;
    color: #000;
    font-size: 20px;
}
.basket-popup .product-info h1 span {
    color: #888;
    font-size: 18px;
    font-weight: 400;
}
.basket-popup .product-props li{
    list-style: none;
}

.basket-popup .section__hl {
    text-align: center;
    font-weight: 800;
    font-size: 24px !important;
}
.basket-popup .catalog-feed .catalog-card__img-container {
    height: auto;
    margin-bottom: 0 !important;
}
.basket-popup .catalog-feed .catalog-card__detail__top{
    flex-direction: column;
    align-items: flex-start;
}
.basket-popup .catalog-feed .catalog-card__detail__top .catalog-card__title {
    font-size: 16px;
    font-weight: 400;
}
.basket-popup .catalog-feed .catalog-card__de.basket-popuptail__top .catalog-card__column_price{
    display: flex;
    flex-direction: column;
}
.basket-popup .catalog-feed .catalog-card__detail__bottom{
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translate(-50%, -50%);
}

.basket-popup {width:100%;max-width:880px;height:100%;padding-bottom:0;}
.product-img {max-width:260px;}
.basket-popup .product-desc {justify-content:center;}
.product-info {max-width:260px;}
.popup-bottom .catalog-card {height:auto!important;}
.basket-popup .product-desc {margin:15px;}
.basket-popup .catalog-feed {justify-content:center;border-top:none;}
.basket-popup .catalog-feed:after {display:none;}
.basket-popup .catalog-feed .catalog-card__detail__bottom {position:static;transform:none;margin-top:70px;}
.catalog-card .catalog-card-footer .buy-product {margin:16px auto 0;padding:0;}
.popup-bottom.popup-first-bottom {margin-bottom:0!important;}
.popup-bottom .catalog-card {border:none!important;}
.popup-bottom .catalog-card + .catalog-card {border-left:none;}
.popup-bottom .catalog-card .catalog-card__wrapper {box-shadow:none!important;}

.popup-bottom .catalog-card__column {display:flex;flex-direction:column;align-items:center;}
.basket-popup .catalog-feed .catalog-card__detail__bottom {margin-top:0;}

.catalog-feed .slick-list {width:100%;}
/*.catalog-feed .slick-list .slick-track {min-width:100%;}*/
.popup-bottom .catalog-card {display:flex;}
.popup-bottom .catalog-card form {display:flex;}
.popup-bottom .catalog-card form .catalog-card__wrapper {display:flex;flex-direction:column;justify-content:space-between;}



.catalog-feed.slick-slider .slick-list, .catalog-feed.slick-slider .slick-track {display:flex;min-width:100%;}
.catalog-feed.catalog-feed--center.slick-slider .slick-track {justify-content:center;}

.catalog-feed .slick-arrow {position:absolute;top:50%;transform:translateY(-50%);font-size: 0;padding: 0;width: 40px;height: 85px;border-radius: 50%;z-index:10;background-color:transparent;border:none;}
.catalog-feed .slick-arrow:before {position:absolute;content:'';width:32px;height:32px;border-bottom:2px solid #000;border-right:2px solid #000;}
.catalog-feed .slick-prev {left:-15px;}
.catalog-feed .slick-next {left:auto;right:-15px;}
.catalog-feed .slick-next:before {top:30%;left:0;transform:rotate(-45deg)}
.catalog-feed .slick-prev:before {top:30%;left:5px;transform:rotate(135deg)}

@media screen and (min-width: 1024px) {
    .catalog-card:hover  .catalog-card-footer .catalog-card__props {display:none;}
    .catalog-card.catalog-card_single:hover .catalog-card__wrapper {position:static;}
}

.popup-bottom .catalog-card {min-width:50%;}

@media screen and (min-width:975px) {
    .popup-bottom .catalog-card {width:33.33%;min-width:33.33%;}
}

@media screen and (max-width:1024px) {
    .basket-popup {margin-top:80px;padding:60px 20px 140px;}
}


@media screen and (max-width:767px) {
    .basket-popup .popup-top .action-buttons {flex-direction:column;}
    .basket-popup .action-buttons button:not(:last-child) {margin-right:0;margin-bottom:30px;}
    .basket-popup .product-info {width:60%;}
    .basket-popup .product-img {width:40%;}
}

@media screen and (max-width:598px) {
    .basket-popup .title-popup{
        font-size: 24px !important;
        margin-bottom: 0;
    }
    .basket-popup .product-desc {
        margin:0;
        padding: 0;
    }
}

@media screen and (max-width:480px) {
    .basket-popup .catalog-card-footer {padding:0 12px;}
    .basket-popup .catalog-card .catalog-card-footer .buy-product {width:100%;font-size:14px;}
    .basket-popup .catalog-card .price {font-size:16px;}
    .basket-popup .catalog-card .price.price_old {font-size:14px;}
    .basket-popup .catalog-feed {margin:0 10px;}
    .catalog-feed .slick-prev {left:-25px;}
    .catalog-feed .slick-next {left:auto;right:-25px;}
}
/* new catalog 20.04.21 start */

@media screen and (max-width: 494px) {
    #catalog .catalog-card {width: 50%;}
    #catalog .catalog-card__detail:last-child .catalog-card__column:last-child {display:none;}
    #catalog .catalog-card__detail .btn-favorite__add {display:none!important;}
    #catalog .catalog-card__detail .btn-favorite__added {display:none!important;}
    #catalog .catalog-card__detail .btn-favorite__remove {display:none!important;}
    #catalog .catalog-card__detail .btn-compare__add {display:none!important;}
    #catalog .catalog-card__detail .btn-compare__added {display:none!important;}
    #catalog .catalog-card__detail:last-child {position:absolute;top:0;right:0;}
    #catalog .catalog-card__drop-size {display:none!important;}
    #catalog .catalog-card__column .select2-container {display:none;}
    #catalog .catalog-card__detail {flex-direction:column;}
    #catalog .catalog-card .price_new > span:first-child {display:none;}
    #catalog .catalog-card .price_old > span:first-child {display:none;}
    #catalog .catalog-card__column:last-child {flex-basis:100%;}
    #catalog .catalog-card .price {float:none;}
    #catalog .catalog-card__img-container {height:200px;margin-bottom:15px;}
    #catalog .catalog-card-footer {padding:0 10px;}
    #catalog .catalog-card__img-container .av-product__stickers {left:10px;font-size:9px;}
    #catalog .catalog-card__type {font-size:.85rem;}
    #catalog .catalog-card__title {font-size:1rem;}
    #catalog .price {font-size:1.1rem;}
    #catalog .price_old {font-size:.85rem;}
    #catalog .flexibility {font-size:.8rem;}
    #catalog .max-weight {font-size:.8rem;}
    #catalog .mattress-height {font-size:.8rem;}
    #catalog .catalog-card .product-flag-icon {top:50px;width:40px;height:40px;background-size:contain!important;}
    #catalog .product-preview__rating {margin-bottom:5px;height:11px;}
    #catalog .catalog-card__wrapper {padding-bottom:10px;}
}

@media screen and (max-width:374px) {
    #catalog .catalog-card__img-container {height:180px;margin-bottom:5px;}
    #catalog .catalog-card__column:last-child {display:flex;flex-direction:column;align-items:flex-start;}
}

/* new catalog 20.04.21 end */

/* promo block 20.04.21 start */

.av-promo-video {position:relative;display:flex;margin:0 0 50px 0;max-height:700px;min-height:300px;}
.av-promo-video video {width:100%;object-fit:cover;}
.av-promo-video__text {position:absolute;top:0;left:0;right:0;bottom:0;display:flex;align-items:center;justify-content:center;
    /*background-color:#c8c8c899;*/
}
.av-promo-video__title {font-size:3.5rem;font-weight:800;text-align:center;color:#fff;}

@media screen and (max-width:767px) {
    .av-promo-video__title {font-size:1.5rem;}
}

.av-promo__title {font-size:3.5rem;line-height:4rem;margin-bottom:50px;text-align:center;}
.av-promo__subtitle {font-size:18px;margin-bottom:50px;text-align:center;}

.av-promo-slider-wrap {margin:100px 0;}
.av-promo-slider {background-color:#002a5c;color:#fff;display:flex;align-items:center;justify-content:flex-end;max-height:700px;}
.av-promo-slider__title {font-size:3.5rem;line-height:4rem;margin-bottom:40px;}
.av-promo-slider__desc {font-size:16px;}
.av-promo-slider__left {width:40%;max-width:532px;padding:50px 60px 70px 32px;}
.av-promo-slider__right {width:60%;align-self:stretch;max-height:100%;}
.av-promo-slider__right.slick-slider .slick-list, .av-promo-slider__right.slick-slider .slick-track {display:flex;max-height:100%;}
.av-promo-slider img {width:100%;height:100%;object-fit:cover;}
.av-promo-slider .slick-dots {position:absolute;left:0;right:60px;bottom:30px;display:flex;justify-content:center;margin:0;}
.av-promo-slider .slick-dots li {margin:0 10px;list-style:none;width:20px;height:20px;display:flex;align-items:center;justify-content:center;border-radius:50%;border:1px solid #0000;transition: border-color .3s;}
.av-promo-slider .slick-dots li.slick-active {border-color:rgba(255, 255, 255, .4);}
.av-promo-slider .slick-dots li button {width:10px;height:10px;border-radius:50%;border:none;background-color:#fff;opacity:.4;font-size:0;padding:0;}
.av-promo-slider .slick-dots li.slick-active button {opacity:1;}

.av-promo-banner-wrap {margin:100px 0;}
.av-promo-banner {position:relative;display:flex;max-height:700px;}
.av-promo-banner > img {width:100%;object-fit:cover;}
.av-promo-banner__inner {position:absolute;padding:30px;background-color:rgba(255, 255, 255, .8);top:50%;right:0;width:60%;transform:translateY(-50%);}
.av-promo-banner__content {max-width:580px;}
.av-promo-banner__title {font-size:2.5rem;line-height:3rem;color:#000;margin-bottom:40px;}
.av-promo-banner__brands {display:flex;align-items:center;justify-content:space-between;margin:0 -15px 40px;}
.av-promo-banner__brands img {margin:0 15px;max-width:calc(33.33% - 30px);}
.av-promo-banner__desc {font-size:18px;color:#000;}

@media screen and (max-width:1200px) {
    .av-promo-slider__title {font-size:2rem;line-height:2.5rem;}
}
@media screen and (max-width:767px) {
    .av-promo-slider__title {font-size:1.5rem;line-height:2rem;}
    .av-promo__title {font-size:2rem;line-height:2.5rem;}
    .av-promo__subtitle {font-size:16px;}
    .av-promo-banner-wrap {margin:50px 0;}
    .av-promo-slider-wrap {margin:50px 0;}
    .av-promo-slider {flex-direction:column-reverse;justify-content:flex-start;max-height:none;}
    .av-promo-slider__left {padding:50px 24px 70px;max-width:none;width:100%;}
    .av-promo-slider__right {width:100%;}
    .av-promo-slider .slick-dots {right:0;}
    .av-promo-banner__inner {position:relative;transform:none;top:auto;width:100%;z-index:2;}
    .av-promo-banner > img {position:absolute;top:0;right:0;left:0;bottom:0;height:100%;}
    .av-promo-banner__title {font-size:1.5rem;line-height:2rem;}
}


/* promo block 20.04.21 end */

/*add styles for infoblocks*/
.bedgear-promo__banner {
    height: 640px;
    position: relative;
}

.bedgear-promo__banner-content img {
    margin-bottom: 48px;
}

.bedgear-promo__banner img {
    display: block;
    max-width: 100%;
}

.bedgear-promo__banner-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.bedgear-promo__banner-content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 80px 40px;
    color: #fff;
    align-items: flex-start;
    height: 100%;
    max-width: 1000px;
    margin: 0 auto;
}



.bedgear-promo__banner-content h2 {
    color: #fff;
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 8px;
    font-weight: 700;
    max-width: 500px;
}

.bedgear-promo__banner-content p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    max-width: 500px;
}

.bedgear-promo__advantages {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto -80px;
    padding: 120px 10px;
}

.bedgear-promo__advantages-item {
    width: calc(50% - 60px);
    margin: 0 30px 80px;
    display: flex;
}

.bedgear-promo__advantages-ico {
    width: 80px;
    height: 80px;
    flex-shrink: 0;
}

.bedgear-promo__advantages-ico img {
    max-width: 100%;
}

.bedgear-promo__advantages-col {
    margin-left: 24px;
}

.bedgear-promo__advantages-title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 8px;
    font-weight: 700;
}

.bedgear-promo__advantages-desc {
    font-size: 16px;
    line-height: 24px;
    color: #666;
}

.bedgear-promo__row {
    display: flex;
    align-items: center;
    max-width: 1280px;
    padding: 0 40px;
    margin: 40px auto 120px;
}

.bedgear-promo__row--reverse {
    flex-direction: row-reverse;
}

.bedgear-promo__row-img {
    max-width: 588px;
    display: flex;
}

.bedgear-promo__row-img img {
    max-width: 100%;
    display: block;
}

.bedgear-promo__row-content {
    max-width: 588px;
    padding: 0 102px;
    margin-left: 24px;
    text-align: center;
}

.bedgear-promo__row-title {
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 24px;
    font-weight: 700;
}

.bedgear-promo__row-desc {
    font-size: 20px;
    line-height: 28px;
    color: #666;
}

.bedgear-promo__row--reverse .bedgear-promo__row-content {
    margin-left: 0;
    margin-right: 24px;
}

.bedgear-promo__products {
    display: flex;
    max-width: 1304px;
    padding: 0 40px;
    margin: 0 auto;
}

.bedgear-promo__products-item {
    margin: 0 12px;
    width: 33.33%;
    overflow: hidden;
    position: relative;
    border: none;
}

.bedgear-promo__products-item:hover {
    text-decoration: none;
    border: none;
}

.bedgear-promo__products img {
    max-width: 100%;
    display: block;
}

.bedgear-promo__products-img img {
    transition: transform .5s;
}

.bedgear-promo__products-item:hover .bedgear-promo__products-img img {
    transform: scale(1.2);
}

.bedgear-promo__products-head-desc {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 36px;
    line-height: 44px;
    padding: 0 32px;
    width: 100%;
    color: #fff;
    font-weight: 700;
    text-align: center;
}

.bedgear-promo__products-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 24px 32px;
    background-color: #ffffffa3;
    text-align: center;
}

.bedgear-promo__products-title {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 8px;
    color: #000;
    text-align: center;
    font-weight: 700;
}

.bedgear-promo__products-price {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    text-align: center;
}

.bedgear-promo__benefits {
    margin: 120px auto;
    max-width: 1280px;
    padding: 0 40px;
}

.bedgear-promo__benefits-title {
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 32px;
    font-weight: 700;
    text-align: center;
}

.bedgear-promo__benefits-subtitle {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 64px;
    color: #666;
    text-align: center;
}

.bedgear-promo__benefits-row {
    display: flex;
}

.bedgear-promo__benefits-item {
    width: 33.33%;
    margin: 0 36px;
    text-align: center;
}

.bedgear-promo__benefits-ico {
    width: 80px;
    margin: 0 auto 16px;
}

.bedgear-promo__benefits-ico img {
    max-width: 100%;
    display: block;
}

.bedgear-promo__benefits-heading {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 8px;
}

.bedgear-promo__benefits-desc {
    font-size: 16px;
    line-height: 24px;
    color: #666;
}

@media screen and (max-width: 1279px) {
    .bedgear-promo__row-content {
        padding: 0 40px;
    }
}

@media screen and (max-width: 1023px) {
    .bedgear-promo__banner {
        height: auto;
    }

    .bedgear-promo__banner-content img {
        width: 152px;
        margin-bottom: 24px;
    }

    .bedgear-promo__banner-img {
        max-height: 180px;
        width: 100%;
    }

    .bedgear-promo__banner-content {
        padding: 130px 22px 0;
        max-width: 520px;
    }


    .bedgear-promo__banner-content h2 {
        color: #000;
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 16px;
        margin-top: 32px;
    }

    .bedgear-promo__banner-content p {
        color: #000;
    }

    .bedgear-promo__advantages {
        margin: 0 auto -40px;
        max-width: 540px;
        padding: 64px 10px 80px;
    }

    .bedgear-promo__advantages-item {
        width: 100%;
        margin: 0 12px 40px 6px;
    }

    .bedgear-promo__row {
        flex-direction: column;
        max-width: 532px;
        padding: 0 22px;
        margin: 0 auto 64px;
    }

    .bedgear-promo__row-img {
        margin-bottom: 40px;
    }

    .bedgear-promo__row-content {
        margin: 0;
        text-align: left;
        padding: 0;
    }

    .bedgear-promo__row-title {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 16px;
    }

    .bedgear-promo__row-desc {
        color: #212121;
        font-size: 16px;
        line-height: 24px;
    }

    .bedgear-promo__row--reverse {
        flex-direction: column;
    }

    .bedgear-promo__products {
        flex-direction: column;
        max-width: 532px;
        padding: 0 22px;
    }

    .bedgear-promo__products-item {
        width: 100%;
        margin: 0 0 24px;
    }

    .bedgear-promo__products-head-desc {
        padding: 0 24px;
        font-size: 28px;
        line-height: 36px;
    }

    .bedgear-promo__benefits {
        max-width: 540px;
        padding: 0 22px;
        margin: 80px auto;
    }

    .bedgear-promo__benefits-title {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 16px;
        text-align: left;
    }

    .bedgear-promo__benefits-subtitle {
        text-align: left;
        font-size: 16px;
        line-height: 24px;
        color: #212121;
        margin-bottom: 48px;
    }

    .bedgear-promo__benefits-row {
        flex-direction: column;
    }

    .bedgear-promo__benefits-item {
        width: 100%;
        margin: 0 0 40px;
        display: flex;
        align-items: flex-start;
        text-align: left;
    }

    .bedgear-promo__benefits-ico {
        flex-shrink: 0;
        margin-right: 24px;
        margin-bottom: 0;
    }
}



div.catalog .tags-banner {
    padding-top: 0;
}

div.catalog .tags-banner .tags-title {
    margin-top: 40px;
}

/*add styles for infoblocks*/

.main-slider__dots {
    margin-top: 40px !important;
}